/*
Custom 404 css
*/
/* reset */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td { margin: 0; padding: 0; }
html{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#29464f;
line-height:22px;
}
body{
background:#fff url(http://www.leetonbus.com.au/templates/custom_404/images/bg-404.jpg) repeat;
}
a:focus{
outline:none;
}
a,
a:visited,
a:active{
color:#790909;
text-decoration:none;
font-weight:bold;
}
a:hover{
text-decoration:underline;
}
img{
border:none;
}
div#container{
width:510px;
height:800px;
margin:0 auto;
}
div#box{
margin-top:250px;
float:left;
height:210px;
width:510px;
background:url(http://www.leetonbus.com.au/templates/custom_404/images/404-box.png) no-repeat;
position:relative;
}
div#box .home{
float:left;
height:35px;
width:90px;
background:url(http://www.leetonbus.com.au/templates/custom_404/images/404-btn.png) no-repeat;
background-position:-24px -4px;
position:absolute;
left:58px;
bottom:61px;
}
div#box .home:hover{
float:left;
height:70px;
width:140px;
background:url(http://www.leetonbus.com.au/templates/custom_404/images/404-btn.png) no-repeat;
background-position:-2px -40px;
position:absolute;
left:38px;
bottom:43px;
}
div#box .twitter{
float:left;
height:35px;
width:120px;
background:url(http://www.leetonbus.com.au/templates/custom_404/images/404-btn.png) no-repeat;
background-position:-168px -8px;
position:absolute;
left:182px;
bottom:61px;
}
div#box .twitter:hover{
float:left;
height:70px;
width:175px;
background:url(http://www.leetonbus.com.au/templates/custom_404/images/404-btn.png) no-repeat;
background-position:-142px -40px;
position:absolute;
left:157px;
bottom:43px;
}
div#box .contact{
float:left;
height:35px;
width:120px;
background:url(http://www.leetonbus.com.au/templates/custom_404/images/404-btn.png) no-repeat;
background-position:-330px -8px;
position:absolute;
left:341px;
bottom:61px;
}
div#box .contact:hover{
float:left;
height:70px;
width:154px;
background:url(http://www.leetonbus.com.au/templates/custom_404/images/404-btn.png) no-repeat;
background-position:-314px -39px;
position:absolute;
left:325px;
bottom:43px;
}